<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000041549093</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2020/2/6/ARMH2002939A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/41/54/90/JORFTEXT000041549093.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000041549093</CID>
<NUM/>
<NUM_PARUTION>0034</NUM_PARUTION>
<NUM_SEQUENCE>9</NUM_SEQUENCE>
<NOR>ARMH2002939A</NOR>
<DATE_PUBLI>2020-02-09</DATE_PUBLI>
<DATE_TEXTE>2020-02-06</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0034 du 9 février 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 6 février 2020</TITRE>
<TITREFULL>Arrêté du 6 février 2020 fixant les modalités de recrutement des emplois de direction au ministère des armées</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère des armées</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000177286" datesignatexte="1993-02-09" id="JORFTEXT000000177286" naturetexte="DECRET" nortexte="DEFP9202239D" num="" numtexte="93-186" sens="source" typelien="CITATION">Décret n°93-186 du 9 février 1993 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039727701" datesignatexte="2019-12-31" id="JORFTEXT000039727701" naturetexte="DECRET" nortexte="CPAF1932827D" num="" numtexte="2019-1594" sens="source" typelien="CITATION">Décret n°2019-1594 du 31 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049251968" datesignatexte="2999-01-01" id="JORFARTI000049251969" naturetexte="AVIS" nortexte="ARMH2407063V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049253707" datesignatexte="2999-01-01" id="JORFARTI000049253708" naturetexte="AVIS" nortexte="ARMH2407217V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049339762" datesignatexte="2999-01-01" id="JORFARTI000049339763" naturetexte="AVIS" nortexte="ARMH2409054V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049339778" datesignatexte="2999-01-01" id="JORFARTI000049339779" naturetexte="AVIS" nortexte="ARMH2409064V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049346550" datesignatexte="2999-01-01" id="JORFARTI000049346551" naturetexte="AVIS" nortexte="ARMH2409251V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049346566" datesignatexte="2999-01-01" id="JORFARTI000049346567" naturetexte="AVIS" nortexte="ARMH2409307V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049503055" datesignatexte="2999-01-01" id="JORFARTI000049503056" naturetexte="AVIS" nortexte="ARMH2412334V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049503074" datesignatexte="2999-01-01" id="JORFARTI000049503075" naturetexte="AVIS" nortexte="ARMH2412336V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049574100" datesignatexte="2999-01-01" id="JORFARTI000049574101" naturetexte="AVIS" nortexte="ARMH2413742V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049584734" datesignatexte="2999-01-01" id="JORFARTI000049584735" naturetexte="AVIS" nortexte="ARMH2413878V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049608325" datesignatexte="2999-01-01" id="JORFARTI000049608326" naturetexte="AVIS" nortexte="ARMH2414320V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049833479" datesignatexte="2999-01-01" id="JORFARTI000049833480" naturetexte="AVIS" nortexte="ARMH2417826V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049835816" datesignatexte="2999-01-01" id="JORFARTI000049835817" naturetexte="AVIS" nortexte="ARMH2418072V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049939180" datesignatexte="2999-01-01" id="JORFARTI000049939181" naturetexte="AVIS" nortexte="ARMH2419304V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050094063" datesignatexte="2999-01-01" id="JORFARTI000050094064" naturetexte="AVIS" nortexte="ARMH2422320V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050133998" datesignatexte="2999-01-01" id="JORFARTI000050133999" naturetexte="AVIS" nortexte="ARMH2422768V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050148261" datesignatexte="2999-01-01" id="JORFARTI000050148262" naturetexte="AVIS" nortexte="ARMH2423022V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050217267" datesignatexte="2999-01-01" id="JORFARTI000050217268" naturetexte="AVIS" nortexte="ARMH2424248V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050278827" datesignatexte="2999-01-01" id="JORFARTI000050278828" naturetexte="AVIS" nortexte="ARMH2425596V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050279937" datesignatexte="2999-01-01" id="JORFARTI000050279938" naturetexte="AVIS" nortexte="ARMH2425656V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050279959" datesignatexte="2999-01-01" id="JORFARTI000050279960" naturetexte="AVIS" nortexte="ARMH2425663V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050310065" datesignatexte="2999-01-01" id="JORFARTI000050310066" naturetexte="AVIS" nortexte="ARMH2426331V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050310870" datesignatexte="2999-01-01" id="JORFARTI000050310871" naturetexte="AVIS" nortexte="ARMH2426424V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050351039" datesignatexte="2999-01-01" id="JORFARTI000050351040" naturetexte="AVIS" nortexte="ARMH2427419V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050675721" datesignatexte="2999-01-01" id="JORFARTI000050675722" naturetexte="AVIS" nortexte="ARMH2431829V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050716850" datesignatexte="2999-01-01" id="JORFARTI000050716851" naturetexte="AVIS" nortexte="ARMH2432660V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050734615" datesignatexte="2999-01-01" id="JORFARTI000050734616" naturetexte="AVIS" nortexte="ARMH2432762V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050764737" datesignatexte="2999-01-01" id="JORFARTI000050764738" naturetexte="AVIS" nortexte="ARMH2433386V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050772241" datesignatexte="2999-01-01" id="JORFARTI000050772242" naturetexte="AVIS" nortexte="ARMH2433708V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050950047" datesignatexte="2999-01-01" id="JORFARTI000050950048" naturetexte="AVIS" nortexte="ARMH2500071V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051021206" datesignatexte="2999-01-01" id="JORFARTI000051021207" naturetexte="AVIS" nortexte="ARMH2502101V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051071039" datesignatexte="2999-01-01" id="JORFARTI000051071040" naturetexte="AVIS" nortexte="ARMH2502957V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051107032" datesignatexte="2999-01-01" id="JORFARTI000051107033" naturetexte="AVIS" nortexte="ARMH2503183V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051207602" datesignatexte="2999-01-01" id="JORFARTI000051207603" naturetexte="AVIS" nortexte="ARMH2505125V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051272623" datesignatexte="2999-01-01" id="JORFARTI000051272624" naturetexte="AVIS" nortexte="ARMH2506253V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051377302" datesignatexte="2999-01-01" id="JORFARTI000051377303" naturetexte="AVIS" nortexte="ARMH2508877V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051377320" datesignatexte="2999-01-01" id="JORFARTI000051377321" naturetexte="AVIS" nortexte="ARMH2508890V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051392574" datesignatexte="2999-01-01" id="JORFARTI000051392575" naturetexte="AVIS" nortexte="ARMH2509816V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051421949" datesignatexte="2999-01-01" id="JORFARTI000051421950" naturetexte="AVIS" nortexte="ARMH2510257V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051429477" datesignatexte="2999-01-01" id="JORFARTI000051429478" naturetexte="AVIS" nortexte="ARMH2510560V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051431495" datesignatexte="2999-01-01" id="JORFARTI000051431496" naturetexte="AVIS" nortexte="ARMH2510700V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051540716" datesignatexte="2999-01-01" id="JORFARTI000051540717" naturetexte="AVIS" nortexte="ARMH2513154V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051549875" datesignatexte="2999-01-01" id="JORFARTI000051549876" naturetexte="AVIS" nortexte="ARMH2513175V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051576902" datesignatexte="2999-01-01" id="JORFARTI000051576903" naturetexte="AVIS" nortexte="ARMH2513629V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051576921" datesignatexte="2999-01-01" id="JORFARTI000051576922" naturetexte="AVIS" nortexte="ARMH2513673V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051576943" datesignatexte="2999-01-01" id="JORFARTI000051576944" naturetexte="AVIS" nortexte="ARMH2513716V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051774371" datesignatexte="2999-01-01" id="JORFARTI000051774372" naturetexte="AVIS" nortexte="ARMH2517566V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051837366" datesignatexte="2999-01-01" id="JORFARTI000051837367" naturetexte="AVIS" nortexte="ARMH2518817V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051850236" datesignatexte="2999-01-01" id="JORFARTI000051850237" naturetexte="AVIS" nortexte="ARMH2519296V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000051872433" datesignatexte="2999-01-01" id="JORFARTI000051872434" naturetexte="AVIS" nortexte="ARMH2519669V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052340875" datesignatexte="2999-01-01" id="JORFARTI000052340876" naturetexte="AVIS" nortexte="ARMH2526853V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052354120" datesignatexte="2999-01-01" id="JORFARTI000052354121" naturetexte="AVIS" nortexte="ARMH2527008V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052381980" datesignatexte="2999-01-01" id="JORFARTI000052381981" naturetexte="AVIS" nortexte="ARMH2527795V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052823203" datesignatexte="2999-01-01" id="JORFARTI000052823204" naturetexte="AVIS" nortexte="ARMH2532596V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052951842" datesignatexte="2999-01-01" id="JORFARTI000052951843" naturetexte="AVIS" nortexte="ARMH2533293V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052995550" datesignatexte="2999-01-01" id="JORFARTI000052995551" naturetexte="AVIS" nortexte="ARMH2534179V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053010199" datesignatexte="2025-12-04" id="JORFTEXT000053010199" naturetexte="ARRETE" nortexte="ARMH2531537A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053010199" datesignatexte="2025-12-04" id="LEGITEXT000053012324" naturetexte="ARRETE" nortexte="ARMH2531537A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053449451" datesignatexte="2999-01-01" id="JORFARTI000053449452" naturetexte="AVIS" nortexte="ARMH2603764V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053659641" datesignatexte="2999-01-01" id="JORFARTI000053659642" naturetexte="AVIS" nortexte="ARMH2606724V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053685660" datesignatexte="2999-01-01" id="JORFARTI000053685661" naturetexte="AVIS" nortexte="ARMH2607434V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053723910" datesignatexte="2999-01-01" id="JORFARTI000053723911" naturetexte="AVIS" nortexte="ARMH2608414V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053749753" datesignatexte="2999-01-01" id="JORFARTI000053749754" naturetexte="AVIS" nortexte="ARMH2608915V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054070611" datesignatexte="2999-01-01" id="JORFARTI000054070612" naturetexte="AVIS" nortexte="ARMH2612450V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054181707" datesignatexte="2999-01-01" id="JORFARTI000054181708" naturetexte="AVIS" nortexte="ARMH2614584V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054224266" datesignatexte="2999-01-01" id="JORFARTI000054224267" naturetexte="AVIS" nortexte="ARMH2615311V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054229859" datesignatexte="2999-01-01" id="JORFARTI000054229860" naturetexte="AVIS" nortexte="ARMH2615466V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054264455" datesignatexte="2999-01-01" id="JORFARTI000054264456" naturetexte="AVIS" nortexte="ARMH2616078V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054441759" datesignatexte="2999-01-01" id="JORFARTI000054441760" naturetexte="AVIS" nortexte="ARMH2619400V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054441774" datesignatexte="2999-01-01" id="JORFARTI000054441775" naturetexte="AVIS" nortexte="ARMH2619520V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre des armées, le ministre de l'action et des comptes publics et le secrétaire d'Etat auprès du ministre de l'action et des comptes publics,<br/>Vu le décret n° 93-186 du 9 février 1993 modifié relatif aux conditions de nomination et d'avancement dans les emplois d'inspecteur civil du ministère de la défense ;<br/>Vu le décret n° 2019-1594 du 31 décembre 2019 relatif aux emplois de direction de l'Etat, notamment son article 2,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 6 février 2020.</p>
</div>
<div align="left">
<p>La ministre des armées,</p>
<p>Pour la ministre et par délégation :</p>
<p>La secrétaire générale pour l'administration,</p>
<p>I. Saurat</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>Pour le ministre et par délégation :</p>
<p>Le chef de service des parcours de carrière et des politiques salariales et sociales,</p>
<p>S. Lagier</p>
</div>
<div align="left">
<p>Le secrétaire d'Etat auprès du ministre de l'action et des comptes publics,</p>
<p>Pour le secrétaire d'Etat et par délégation :</p>
<p>Le chef de service des parcours de carrière et des politiques salariales et sociales,</p>
<p>S. Lagier</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
